---
id: 5f33071498eb2472b87ddee4
title: Step 1
challengeType: 0
dashedName: step-1
---

# --description--

As you learned in the last few steps of the Cat Photo App, there is a basic structure needed to start building your web page.

Add the `<!DOCTYPE html>` tag, and an `html` element.

# --hints--

You should have the `DOCTYPE` declaration.

```js
assert(code.match(/<!DOCTYPE html>/i));
```

You should have an opening `<html>` tag.

```js
assert(code.match(/<html>/i));
```

You should have a closing `<html>` tag. Remember that closing tags have a `/` following the opening `<` bracket.

```js
assert(code.match(/<\/html>/i));
```

# --seed--

## --seed-contents--

```html
--fcc-editable-region--

--fcc-editable-region--

```
